{% extends 'base.html' %}

{% block title %}Widget v2{% endblock %}
{% block content %}
<h1>Welcome to Widget!</h1>
<h1>Widget Users:</h1>
<h3>
	{% for widgetuser in widgetusers %}
		<a href="{{ widgetuser.get_absolute_url }}">{{ widgetuser.name_shortcut }}</a><br>
	{% endfor %}
</h3>
{% endblock %}
{% block scripts %}
<a href="/dashboard/widgetusers/add"><input type="submit" value="Add Widget User"></a><br>
<a href="/announcements">Announcement Board</a><br>
<a href="/forum">Forum</a><br>
<a href="/assignments">Assignments</a><br>
<a href="/calendar">Calendar</a>
{% endblock %}
